Commit 00ed2fc7 authored by Bhushan Shah's avatar Bhushan Shah Committed by JBBgameich

Don't depend on the plasma-mobile

parent c391121a
......@@ -34,7 +34,6 @@ Build-Depends: cmake (>= 3.0.0),
pkg-config,
pkg-kde-tools (>= 0.9),
plasma-framework-dev,
plasma-mobile,
qt5-default,
qtbase5-private-dev
Standards-Version: 4.1.1
......@@ -47,7 +46,6 @@ Architecture: any
Depends: kaccounts-integration,
kaccounts-providers,
plasma-framework,
plasma-mobile,
qml-module-org-kde-kaccounts,
qml-module-ubuntu-onlineaccounts,
qml-module-org-kde-kirigami2,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment